Subject: [Edm] Fwd: Survey on implementation status tracking

From: Tommy Pauly <[email-masked]>
Date: Fri, 29 Oct 2021 09:16:23 -0700

As a follow-up to our last call, I’ve sent out the following survey about implementation status tracking to the WG chairs list.

Best,
Tommy

> Begin forwarded message:
> 
> From: Tommy Pauly <tpauly=[email-masked]>
> Subject: Survey on implementation status tracking
> Date: October 29, 2021 at 9:10:21 AM PDT
> To: "[email-masked]" <[email-masked]>
> 
> Hi Working Group Chairs,
> 
> I’m sharing a quick survey that I’d love to get input from all working groups on. Please take a moment prior to IETF 112, if possible, to share your thoughts!
> 
> The EDM IAB program is discussing ways to help make implementation status and running code more discoverable and accessible, for use by the working group during protocol development and by implementors as they work on interoperability and deployment. We’d like your help to understand how your working group views implementation status.
> 
> https://ietf.iad1.qualtrics.com/jfe/form/SV_agA3BiEJ96Jdzlc <https://ietf.iad1.qualtrics.com/jfe/form/SV_agA3BiEJ96Jdzlc>
> 
> Best,
> Tommy & David